:root {
    --design-width: 1440;
    --contents-width: 1140;
    --font-noto-sans: 'Noto Sans JP', sans-serif;
    --font-zen-maru: 'Zen Maru Gothic', sans-serif;
    --font-size-base: 16;
    --color-black: #333;
    --color-blue: #034387;
    --color-blue-50: #f0f6fc;
    --color-blue-100: #e2f6f8;
    --color-blue-300: #5aafdc;
    --color-blue-500: #9ac5ca;
    --color-blue-700: #3780be;
    --color-white: #fff;
    --color-white-100: #fcf9f3;
    --color-white-200: #f8f8f8;
    --color-white-500: #f5f5f5;
    --color-gray-500: #a7a7a7;
    --color-green-500: #56b48b;
    --color-green: #06c755;
    --color-orange: #ff8000;
    --color-orange-100: #f6f0e5;
    --color-yellow: #ff0;
}

@media screen and (width <= 767px) {
    :root {
        --design-width: 767;
        --contents-width: 767;
        --font-size-base: 15;
    }
}

/* ---------------------------------------------
    html, body
--------------------------------------------- */
html,
body {
    color: var(--color-black);
    font-size: calc(var(--font-size-base) * 1px);
    font-family: var(--font-zen-maru);
    text-size-adjust: 100%;
/*     background: var(--color-white-100); */
}

@media screen and (width <= 767px) {
    html,
    body {
        font-size: calc(var(--font-size-base) * 1px);
    }
}

html{
    scroll-behavior: smooth;
    scroll-padding-top: 80px;
}

/* ---------------------------------------------
    <img> tag
--------------------------------------------- */
img {
    height: auto;
    max-width: 100%;
    vertical-align: bottom;
}

/* ---------------------------------------------
   <a> tag
--------------------------------------------- */
a {
    color: inherit;
    cursor: pointer;
    text-decoration: none;
}

/* ---------------------------------------------
    container
--------------------------------------------- */
.container {
    margin: 0 auto;
    max-width: calc(var(--contents-width) * 1px);
    width: 100%;
}

@media screen and (width <= 1140px) {
    .container {
        padding: 0 30px;
        width: auto;
    }
}

@media screen and (width <= 767px) {
    .container {
        padding: 0 20px;
        width: auto;
    }
}

/* ---------------------------------------------
    heading
--------------------------------------------- */
.heading {
    display: grid;
    grid-template-columns: 100%;
    justify-items: center;
    padding-bottom: 64px;
    position: relative;
}

.heading::after {
    background: url('../images/top/heading_decoration.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0;
    content: '';
    height: 14px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    width: 64px;
}

.heading__title {
    color: var(--color-blue);
    font-size: 80px;
    font-weight: 500;
    letter-spacing: 5%;
    text-align: center;
}

.heading__lead {
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 5%;
    margin-top: 16px;
    text-align: center;
}

.heading--left {
    justify-items: left;
}

.heading--left .heading__title {
    font-size: 42px;
}

.heading--left .heading__lead {
    font-size: 20px;
    line-height: 1.5;
    margin-top: 8px;
    text-align: left;
}

.heading--left.heading::after {
    height: 12px;
    right: unset;
    width: 55px;
}

.headline {
    display: flex;
    justify-content: center;
}

.headline__title {
    background: var(--color-white);
    border: 2px dashed var(--color-black);
    border-radius: 100vw;
    display: inline-block;
    font-size: 28px;
    font-weight: 500;
    letter-spacing: 5%;
    padding: 24px 48px;
}

@media screen and (width <= 767px) {
    .heading {
        padding-bottom: 32px;
    }

    .heading::after {
        height: 7px;
        width: 32px;
    }

    .heading__title {
        font-size: 40px;
    }

    .heading__lead {
        font-size: 16px;
        margin-top: 16px;
    }

    .heading--left {
        justify-items: center;
    }

    .heading--left .heading__title {
        font-size: 40px;
    }

    .heading--left .heading__lead {
        font-size: 16px;
        line-height: 1.5;
        margin-top: 16px;
        text-align: center;
    }

    .heading--left.heading::after {
        height: 7px;
        left: 0;
        margin: auto;
        right: 0;
        width: 32px;
    }

    .headline__title {
        font-size: 16px;
        padding: 16px 24px;
    }
}

/* ---------------------------------------------
    button
--------------------------------------------- */
.blueButton__head {
    font-family: var(--fontZenMaru);
    font-size: 16px;
    font-weight: 500;
    text-align: center;
}

.blueButton__head span {
    display: inline-block;
    position: relative;
}

.blueButton__head span::before {
    background: var(--color-black);
    display: inline-block;
    content: '';
    height: 27px;
    left: -16px;
    position: absolute;
    top: -4px;
    transform: rotate(-25deg);
    width: 1px;
}

.blueButton__head span::after {
    background: var(--color-black);
    display: inline-block;
    content: '';
    height: 27px;
    position: absolute;
    right: -16px;
    top: -4px;
    transform: rotate(25deg);
    width: 1px;
}

.blueButton__button {
    margin-top: 24px;
}

.blueButton__button .buttonStaff {
    padding-left: 32px;
    width: calc(370px - 32px);
}

.buttonLine {
    align-items: center;
    background: var(--color-green);
    border-radius: 100vw;
    color: var(--color-white);
    display: flex;
    font-size: 24px;
    font-weight: 500;
    justify-content: center;
    padding: 16px 0;
}

.buttonLine img {
    height: auto;
    margin-right: 12px;
    position: relative;
    top: 2px;
    width: 40px;
}

.buttonLine span {
    font-size: 22px;
}

.buttonWeb {
    align-items: center;
    background: var(--color-orange);
    border-radius: 100vw;
    color: var(--color-white);
    display: flex;
    font-size: 24px;
    font-weight: 500;
    justify-content: center;
    padding: 16px 0;
}

.buttonWeb img {
    height: auto;
    margin-right: 12px;
    width: 31px;
}

.buttonWeb span {
    font-size: 22px;
}

.buttonStaff {
    align-items: center;
    background: var(--color-blue);
    border-radius: 10px;
    color: var(--color-white);
    display: flex;
    font-size: 20px;
    font-weight: 500;
    height: 82px;
    justify-content: center;
    max-width: 370px;
    padding-right: 84px;
    position: relative;
    width: 100%;
}

.buttonStaff span {
    padding-left: 37px;
}

.buttonStaff::before {
    background: var(--color-white);
    content: '';
    height: 40px;
    position: absolute;
    right: 84px;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
}

.buttonStaff::after {
    background: url('../images/top/icon_arrow_right.svg');
    background-position: center;
    background-size: cover;
    content: '';
    height: 14px;
    position: absolute;
    right: 32px;
    top: 50%;
    transform: translateY(-50%) translateX(0) translateY(0);
    transition: transform 0.3s ease;
    width: 16px;
}

.buttonStaff:hover::after {
    transform: translateY(-50%) translateX(8px);
}

.buttonBlog {
    align-items: center;
    border: 1px solid var(--color-blue);
    border-radius: 10px;
    color: var(--color-blue);
    display: flex;
    font-size: 16px;
    font-weight: 500;
    height: 70px;
    max-width: 300px;
    position: relative;
    width: 100%;
}

.buttonBlog span {
    padding-left: 30px;
}

.buttonBlog::before {
    background: var(--color-blue);
    content: '';
    height: 40px;
    position: absolute;
    right: 78px;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
}

.buttonBlog::after {
    background: url('../images/top/icon_arrow_right_blue.svg');
    background-position: center;
    background-size: cover;
    content: '';
    height: 12px;
    position: absolute;
    right: 32px;
    top: 50%;
    transform: translateY(-50%) translateX(0) translateY(0);
    transition: transform 0.3s ease;
    width: 15px;
}

.buttonBlog:hover::after {
    transform: translateY(-50%) translateX(8px);
}

.buttonBlog--bgWhite {
    background: var(--color-white);
}

.buttonBlue {
    background: var(--color-blue);
    border-radius: 16px;
    color: var(--color-white);
    display: inline-block;
    padding: 30px 155px 30px 30px;
    position: relative;
}

.buttonBlue::before {
    background: var(--color-white);
    content: '';
    height: 70px;
    position: absolute;
    right: 96px;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
}

.buttonBlue::after {
    background: url('../images/top/buttonBlue__arrow.svg');
    background-position: center;
    background-size: cover;
    content: '';
    height: 24px;
    position: absolute;
    right: 40px;
    top: 50%;
    transform: translateY(-50%) translateX(0) translateY(0);
    transition: transform 0.3s ease;
    width: 24px;
}

.buttonBlue:hover::after {
    transform: translateY(-50%) translateX(8px) translateY(-8px);
}

.buttonBlue__lead {
    font-size: 16px;
}

.buttonBlue__word {
    font-size: 24px;
    font-weight: 500;
    margin-top: 16px;
}

@media screen and (width <= 767px) {
    .buttonLine {
        font-size: 18px;
        padding: 16px 0;
    }

    .buttonLine img {
        margin-right: 8px;
        width: 24px;
    }

    .buttonLine span {
        font-size: 16px;
    }

    .buttonWeb {
        font-size: 18px;
        padding: 16px 0;
    }

    .buttonWeb img {
        margin-right: 8px;
        width: 24px;
    }

    .buttonWeb span {
        font-size: 16px;
        position: relative;
        top: 1px;
    }

    .buttonStaff {
        border-radius: 8px;
        font-size: 16px;
        height: 62px;
        max-width: 300px;
        padding-right: 70px;
    }

    .buttonStaff span {
        padding-left: 24px;
    }

    .buttonStaff::before {
        height: 40px;
        right: 70px;
    }

    .buttonStaff::after {
        height: 10px;
        right: 24px;
        width: 12px;
    }

    .buttonBlog {
        border-radius: 8px;
        font-size: 16px;
        height: 62px;
        max-width: 300px;
    }

    .buttonBlog span {
        padding-left: 24px;
    }

    .buttonBlog::before {
        height: 40px;
        right: 70px;
    }

    .buttonBlog::after {
        height: 10px;
        right: 24px;
        width: 12px;
    }

    .buttonBlue {
        border-radius: 8px;
        padding: 24px 0 24px 24px;
        max-width: 320px;
        width: 100%;
    }

    .buttonBlue::before {
        height: 48px;
        right: 70px;
    }

    .buttonBlue::after {
        height: 20px;
        right: 26px;
        width: 20px;
    }

    .buttonBlue__lead {
        font-size: 14px;
    }

    .buttonBlue__word {
        font-size: 20px;
        margin-top: 12px;
    }

    .blueButton__button {
        margin-top: 16px;
    }

    .blueButton__button .buttonStaff {
        width: calc(300px - 32px);
    }
}

/* ---------------------------------------------
    Access
--------------------------------------------- */
.access {
    background: var(--color-white-100);
    padding: 102px 0 96px;
}

.access__list {
    column-gap: 40px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-top: 32px;
}

.accessItem {
    background: var(--color-white);
    box-shadow: 3px 6px 10px 0 rgb(0, 0, 0, 0.1);
    border-radius: 16px;
    padding: 35px 35px 40px;
}

.accessItem__name {
    align-items: center;
    column-gap: 20px;
    display: flex;
    justify-content: center;
    margin-top: 32px;
}

.accessItem__name h2 {
    font-size: 36px;
    font-weight: 500;
}

.accessItem__name h3 {
    border-radius: 8px;
    color: var(--color-white);
    font-size: 24px;
    font-weight: 500;
    padding: 8px 16px 10px;
}

.accessItem__name--blue {
    background: var(--color-blue-700);
}

.accessItem__name--lightBlue {
    background: var(--color-blue-300);
}

.accessItem__address {
    margin-top: 32px;
}

.accessItem__address dl {
    align-items: center;
    border-top: 1px dashed var(--color-gray-500);
    display: grid;
    font-family: var(--font-noto-sans);
    font-size: 16px;
    grid-template-columns: 110px auto;
    line-height: 1.6;
    padding: 16px 8px;
}

.accessItem__address dl:last-of-type {
    border-bottom: 1px dashed var(--color-gray-500);
}

.accessItem__address a {
    color: var(--color-black);
}

.accessItem__map {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.1em;
    margin-top: 32px;
    text-align: center;
}

.accessItem__map img {
    height: 18px;
    margin-left: 10px;
    position: relative;
    top: 2px;
    width: 18px;
}

.accessItem__map--blue {
    color: var(--color-blue);
}

.accessItem__map--lightBlue {
    color: var(--color-blue-300);
}

.accessItem__table {
    background: var(--color-white-200);
    border-radius: 10px;
    margin-top: 48px;
    padding: 24px;
}

.accessItem__table dl {
    border-bottom: 1px solid var(--color-black);
    display: grid;
    grid-template-columns: 110px 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    padding: 10px 0;
}

.accessItem__table dt,
.accessItem__table dd {
    font-size: 16px;
}

.accessItem__table dt {
    font-weight: bold;
}

.accessItem__table dt img {
    height: 20px;
    margin-right: 8px;
    position: relative;
    top: 2px;
    width: 20px;
}

.accessItem__table:nth-of-type(n + 2) dt {
    font-weight: 400;
}

.accessItem__table dd {
    text-align: center;
}

.accessItem__notes {
    font-family: var(--font-noto-sans);
    font-size: 14px;
    line-height: 1.5;
    margin-top: 8px;
}

.accessItem__button {
    margin-top: 32px;
}

.accessItem__img img,
.accessItem_img img {
    display: block;
    height: auto;
    width: 100%;
}

.accessItem__button .buttonWeb {
    margin-top: 20px;
}

.access__more {
    margin-top: 80px;
}

.access__moreText {
    font-family: var(--fontZenMaru);
    font-size: 16px;
    font-weight: 500;
    text-align: center;
}

.access__moreText span {
    display: inline-block;
    position: relative;
}

.access__moreText span::before {
    background: var(--color-black);
    display: inline-block;
    content: '';
    height: 27px;
    left: -16px;
    position: absolute;
    top: -4px;
    transform: rotate(-25deg);
    width: 1px;
}

.access__moreText span::after {
    background: var(--color-black);
    display: inline-block;
    content: '';
    height: 27px;
    position: absolute;
    right: -16px;
    top: -4px;
    transform: rotate(25deg);
    width: 1px;
}

.access__moreButton {
    display: flex;
    margin-top: 24px;
    justify-content: center;
}

@media screen and (width <= 1140px) {
    .access__list {
        grid-template-columns: 100%;
        row-gap: 40px;
    }
}

@media screen and (width <= 767px) {
    .access {
        padding: 50px 0 48px;
    }

    .access__list {
        grid-template-columns: 100%;
        margin-top: 24px;
        row-gap: 24px;
    }

    .accessItem {
        border-radius: 8px;
        box-shadow: 1px 3px 5px 0 rgb(0, 0, 0, 0.1);
        padding: 16px 16px 20px;
    }

    .accessItem__name {
        column-gap: 10px;
        margin-top: 24px;
    }

    .accessItem__name h2 {
        font-size: 24px;
    }

    .accessItem__name h3 {
        border-radius: 4px;
        font-size: 16px;
        padding: 4px 8px 5px;
    }

    .accessItem__address {
        margin-top: 24px;
    }

    .accessItem__address dl {
        font-size: 14px;
        grid-template-columns: 90px auto;
        padding: 10px 6px;
    }

    .accessItem__map {
        font-size: 14px;
        margin-top: 24px;
    }

    .accessItem__map img {
        height: 14px;
        margin-left: 6px;
        top: 2px;
        width: 14px;
    }

    .accessItem__table {
        border-radius: 6px;
        margin-top: 32px;
        padding: 16px;
    }

    .accessItem__table dl {
        grid-template-columns: 90px 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
        padding: 8px 0;
    }

    .accessItem__table dt,
    .accessItem__table dd {
        font-size: 13px;
    }

    .accessItem__table dt img {
        height: 15px;
        margin-right: 6px;
        top: 1px;
        width: 15px;
    }

    .accessItem__notes {
        font-size: 11px;
        margin-top: 6px;
    }

    .accessItem__button {
        margin-top: 32px;
    }

    .accessItem__button .buttonWeb {
        margin-top: 16px;
    }

    .access__more {
        margin-top: 40px;
    }

    .access__moreText {
        font-family: var(--fontZenMaru);
        font-size: 16px;
        text-align: center;
    }

    .access__moreButton {
        margin-top: 24px;
    }
}
